Source: dkimpy
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools
Vcs-Git: https://salsa.debian.org/python-team/packages/dkimpy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy
Standards-Version: 4.5.0
Homepage: https://launchpad.net/dkimpy

Package: python3-dkim
Architecture: all
Depends: python3-dnspython (>=1.16.0) | python3-dns,
         python3-nacl,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-authres
Replaces: python-dkim (<< 0.8.0~)
Breaks: python-dkim (<< 0.8.0~)
Description: Python 3 module for DKIM and ARC signing and verification
 Python 3 module that implements DKIM (DomainKeys Identified Mail) email
 signing and verification as well as ARC (Authenticated Received Chain)
 signing and verification.  Supports both RSA and Ed25519 signing and
 verification.  It also provides helper scripts for key generation and command
 line signing and verification.
 .
 This is the Python 3 version of the package.
